body {
    font-family: Arial;
    font-size: 14px;
}
.header{
    background-position: 95%;
    /*background-attachment: fixed;*/
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-image: url(../img/logo_m.jpg);
}
.logo {
    font-size: 60px;
    vertical-align: bottom;
    line-height: 120px;
    font-weight: bolder;
    letter-spacing: -6px;
    color: #00559c;
    margin: 20px 30px;
    min-height: 120px;
}
.logo .number {
    color: #222;
    opacity: 0.1;
}
.navigation {
    margin-left: 33px;
}
.navigation a {
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    border: 2px solid #00559c;
    background: #00559c;
    color: #fff;
}
.navigation a:hover {
    color: #00559c;
    background: transparent;
}
.container {
    border: 1px solid #ddd;
    padding: 20px;
    margin: 33px;
}
.container a {
    color: #222;
}
.container table {
    font-size: 11px;
    margin-top: 20px;
}
.container table thead td {
    background-color: #f5f5f5;
    padding: 4px 10px;
}
.container table tbody td {
    padding: 4px 10px;
}
.container table tbody tr:nth-child(odd) td {
    background-color:#cecece;
}
.container .box {
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin-top: 30px;
    clear:both;
}
.container input {
    background-color: #f5f5f5;
    border: 0;
    padding: 5px 10px;
}
.container input[type="submit"] {
    background-color: #ccc;
    cursor: pointer;
}
.container input[type="submit"]:hover {
    background-color: #222;
    color: #fff;
}
.container button {
    background-color: #ccc;
    border: 0;
    padding: 5px 10px;
    cursor: pointer;
}
.container button:hover {
    background-color: #222;
    color: #fff;
}
.footer {
    padding: 20px;
    margin: 33px;
    text-align: right;
    font-size: 11px;
    opacity: 0.5;
}
.footer a {
    color: #454545;
}

input.full{
    display: block;
    margin: auto;
    width:100%;
    box-sizing: border-box;
}
.clear{
    clear:both;
}
.selectable_items {
    display: block;
    float:left;
    width:20%;
    min-width:200px;
    margin:20px 40px;
}
.tempo_missa {
    width:15px;
    height:15px;
    display:block;
    float:left;
    margin-right:10px;
}
.tempo_missa+div {
    clear:both;
}

.box table {
    width:100%;
}

div.momentos a {
    padding:5px 10px;
    line-height: 20px;
    display: block;
    float:left;
}
div.momentos a:last-child {
    
}
div.momentos a.selected {
    background-color:#666;
    color:#FFF;
}

textarea {
    font-family: Consolas,monospace;
}

a.liturgia{
    color:brown;
    line-height: 42px;
}

.bible {
    float:left;
    width:42px;
    height:42px;
    background-color:brown;
    vertical-align: middle;
    margin:3px;
    -webkit-mask-image: url(../img/bible.png);
}
.presentation {
    float:left;
    width:42px;
    height:42px;
    background-color:brown;
    background-size: 42px 42px;
    vertical-align: middle;
    margin:3px;
    -webkit-mask-image: url(../img/presentation-icons.png);
}


@media print {
    .no-print {
        display: none;
    }
    .logo, .navigation, .footer {
        display: none;
    }
    html, body, .container, div, .box{
        float:none;
    }
    .container{
        border:0px;
    }
    .page-break{
        page-break-after: always;
    }
}


/**
    cadastro de eventos
**/
.musica-selecao li {
    position: relative;
    clear: both;
    margin-bottom: 3px;
    padding:2px;
    list-style-type: none;
    background-color: #DDD;
    cursor: pointer;

}
.musica-selecao li:hover {
    background-color:azure;
}
.musica-selecao {
    margin:0px;
    padding:0px;
}
.new-musica {
    width:auto;
    display: block;
}
.categoria {
/*        max-width: 400px;*/
    background-color: #EEE;
    padding:3px;
    margin:2px;
}
.categoria h4 {
    position: relative;
    margin:0px;
    padding:0px;
    background-color: #555;
    color:#fff;
    cursor: pointer;
}
.categoria h4:hover{
    background-color: #005;
}
#repertorio-content{
    margin:0px;
    padding:0px;
    list-style: none;
}
.categoria-musicas{ 
    margin:10px;
}
.remove {
    position: absolute;
    top:0px;
    right:0px;
    width:15px;
    height:15px;
    line-height: 15px;
    background-color: red;
    text-align: center;
    color: #fff;
}
input.inserting {
    width:80%;
    background-color:bisque;
}
